我要发帖 回复

新手上路

3

主题

17

积分

0

专家分

:

私信
发表时间 : 2007-12-3 06:08:18 | 浏览 : 2244    评论 : 2
现在正在做一个project,让做一个游戏的可执行文件。
因本人是学design的,对编程了解不是很多,现在模型,材质和动画都做完了。用的是XSI 6.5,想使用virtools的模块方式制作。
我从官网下了它唯一一个可支持xsi的插件。装完后,在sxi中却用不了。

请问,有在用xsi与virtools并用的吗?你们是怎么能的?
谢谢。

最近VR访客

obuil 评论于2007-12-3 09:17:44
版本对应上了吗?
sx2 评论于2007-12-3 09:44:49
原帖由 obuil 于 2007-12-3 09:17 AM 发表
版本对应上了吗?

官方网站提供的版本是XSI 4.0,难道要用XSI的话,只能用XSI 4.0?MY GOD!!

手机版|VR开发网 统计 津ICP备18009691号
网安备12019202000257

GMT+8, 2021-4-21 12:05 PM

返回顶部